Symantec Access Management

Expand all | Collapse all

CA SSO 12.8 compatibility with CA IM 14.2?

Jump to Best Answer
  • 1.  CA SSO 12.8 compatibility with CA IM 14.2?

    Posted 05-22-2018 09:31 AM

    Hi all,

     

    Is CA SSO 12.8 compatible with CA IM 14.2 ?

    As per the CA SSO 12.8 psm, CA IM 14.2 is not listed. This looks unusal if there is no compatibility b/w CA SSO 12.8 and CA IM 14.2

     

    Attaching snapshot of psm.

     

    Thanks,

    Shivam



  • 2.  Re: CA SSO 12.8 compatibility with CA IM 14.2?

    Posted 05-22-2018 09:38 AM

    Also, in addition to that -

     

    If i plan to propose CA SSO 12.8, I can't use CA IDM 14.2 (as per psm)

    If i plan to propose CA IDM 14.2, I can't user latest CA Directory 14.0 (as per psm)

     

    In short, if we plan to propose all the latest CA security stack, they are not compatible with each other. Please correct me if i am wrong. 

     

     

    Thanks,

    Shivam



  • 3.  Re: CA SSO 12.8 compatibility with CA IM 14.2?
    Best Answer

    Posted 05-22-2018 02:56 PM

    Shivram,  Please check this:

    Server Environments - CA Identity Manager - 14.2 - CA Technologies Documentation 

     

    R12.8 CA SSO is supported with IDM 14.2. 

    Rgds.,- Vijay



  • 4.  Re: CA SSO 12.8 compatibility with CA IM 14.2?

    Posted 05-23-2018 02:39 PM

    Thanks for the information.